Subject: Re: [TR] X-ray Vision Would be Nice...

From: [email-masked]
Date: Tue, 3 Jul 2012 17:06:34 -0400 (EDT)

In a message dated 7/3/2012 1:26:53 PM Central Daylight Time, 
[email-masked] writes: 
> Where's Superman when you need him? (Probably off saving Louis from her 
> own
> stupidity).
> 
> B 

Louis, huh?  Is this the new gay Superman?

> 
> I have a TR6 which has the common problem of blocked passages between the
> engine block water jacket and the drain hole.B  Fortunately, I have the 
> head
> off and have managed to "chip" my way through a passage that is drilled 
> below
> the rear-most hole that connects the head and block jackets.B My question 
> is -
> is this the only drain for the block, or are there some more?B  IOW, is 
> there
> a drilling below the next hole foreword, or the vaguely triangular opening 
> at
> the back (the other two passages that are adjacent to the one I opened)?

The bottom of the cooling passage is probably full of rust and casting 
sand.  I was able to clear mine by removing the valve and reaming the area with 
a coat hanger.  After a bunch of crud came out the coolant drained quite 
freely.

Dave

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: [email-masked]
Date: Tue, 3 Jul 2012 22:59:17 +0000 (UTC)

> Where's Superman when you need him? (Probably off saving Louis from her

Louis, huh? B Is this the new gay Superman?

B 

I always thought he was at least a little fey, if not outright gay - and don't
get me started on Batman and Robin!

B 

I finally punched through the crud with a hefty steel rod.B  I was able to go
in through the top as I have the head off.B  The drain hole is directly below
the passage hole and exactly above the drain plug.B  The factory obviously
just drilled the drain plug hole and then drilled the passageway hole to the
head another 5 or 6 inches deeper to connect the 2.B  I was just wondering if
it was more complicated (more than 1 "downward"hole, but I'm now sure it
isn't.

B 

Thanks for the responses!

B 

Tom